@charset "utf-8";
@import url("./common.css");


.bg { background:#e8e9db; }
.bg_red { background:linear-gradient(180deg, #c6938a 0%, #975a4e 100%); }
.bg_orange { background:linear-gradient(180deg, #df8e68 0%, #b55b2f 100%); }
.bg_green { background:linear-gradient(180deg, #66a489 0%, #41765c 100%); }

.bg .motion img { opacity:0; position:absolute; display:inline-block; }
.bg .motion img:nth-child(1) { width:760px; left:317px; bottom:620px; transform:translateY(-15px); }
.bg .motion img:nth-child(2) { width:484px; left:455px; bottom:555px; transform:translateY(-15px); }

.bg .motion.action img:nth-child(1) { opacity:1; transform:translateY(0); transition:all 0.8s ease-out; }
.bg .motion.action img:nth-child(2) { opacity:1; transform:translateY(0); transition:all 1s ease-out; transition-delay:0.5s; }
